              .cls-1,
              .cls-2 {
            fill: #fff;
              }

              .cls-2 {
            font-size: 22px;
            font-family: SourceSansPro-SemiBold, Source Sans Pro;
            font-weight: 600;
              }

              .cls-3 {
            letter-spacing: -0.02em;
              }

              .cls-4 {
            letter-spacing: 0em;
              }

              .cls-5 {
            letter-spacing: -0.03em;
              }

              .cls-6 {
            letter-spacing: 0.02em;
              }

              .cls-7 {
            letter-spacing: 0em;
              }